/* @override http://localhost/bxslider_v3_plugin/css/styles.css */

/*
 * To change the color scheme of slider change each 
 * background property for each of the five styles below
 */
/*next button*/


.bx-next{
	position:absolute;
    padding-right: 5px;
	top:0px;
	right:-29px;
	z-index:999;
	width: 22px;
	height: 201px;
	text-indent: -999999px;
	/*background: url(gray_next.png) no-repeat 0 -30px;*/
    background:url(/img/tabs/sag_banner_sidebar.png) no-repeat  ;
   
}

/*previous button*/
.bx-prev {
position:absolute;
	top:0px;
	left:-26px;
	z-index:999;
	width: 24px;
	height: 201px;
	text-indent: -999999px;
	
    background: url(/img/tabs/sol_banner_sidebar.png)no-repeat  ;
}


/*pager links*/
.bx-pager a {
	margin-right: 5px;
	color: #fff;
	padding: 3px 8px 3px 6px;
	font-size: 12px;
	zoom:1;
	background: url(gray_pager.png) no-repeat 0 -20px;
}

/*auto start button*/
.bx-auto .start {
	background: url(gray_auto.png) no-repeat 0 2px;
	padding-left: 13px;
}

/*auto stop button*/
.bx-auto .stop {
	background: url(gray_auto.png) no-repeat 0 -14px;
	padding-left: 13px;
}

/*
 * End color scheme styles
 */


/*next/prev button hover state*/
.bx-next:hover,
.bx-prev:hover {
	background-position: 0 0;
}

/*pager links hover and active states*/
.bx-pager .pager-active,
.bx-pager a:hover {
	background-position: 0 0;
}

/*pager wrapper*/
.bx-pager {
	text-align:center;
	padding-top: 7px;
	font-size:12px;
	color:#666;
}

/*captions*/
.bx-captions {
	text-align:center;
	font-size: 12px;
	padding: 7px 0;
	color: #666;
}

/*auto controls*/
.bx-auto {
	text-align: center;
	padding-top: 15px;
}

.bx-auto a {
	color: #666;
	font-size: 12px;
}
#slider1 {
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
	height: 186px;
   
    padding:2px 2px 2px 2px;
}

#slider1 li {
	padding: 0;
	margin: 0;
	zoom:1;
    width:240px;
}

#slider1 img,
#slider2 img {
	float: left;
	margin-right: 36px;
	/*border: solid #666 1px;*/
    
}
#example .multiple li {
	width: 189px;
}

#example .images li {
	width: 221px;
}

#example .images img {
	float: none;
}

#example .custom {
	margin-top: 30px;
	border: dotted #999 1px;
	padding: 15px;
}

#example .custom #my-pager a,
#example .custom #my-start-stop a {
	margin-right: 12px;
	font-size: 32px;
}

#example .ticker li {
	width: 500px;
}

#example .controls a {
	font-size: 24px;
}

#example .show {
	border-bottom: dotted #999 1px;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

#example .thumbs {
	text-align: center;
	padding-top: 30px;
}

#example .thumbs a {
	margin-right: 10px;
}

#example .thumbs img,
#example .bx-pager img {
	border: solid #666 1px;
}

#example .thumbs .pager-active img {
	border: solid #e800da 1px;
}










